- generic [active] [ref=e1]:
  - generic: 
  - link "Aller au contenu" [ref=e2] [cursor=pointer]:
    - /url: "#content"
  - generic [ref=e4]:
    - complementary [ref=e5]:
      - paragraph [ref=e7]:
        - img "drapeau France rond" [ref=e8]
        - generic [ref=e9]: Création et fabrication française
    - complementary [ref=e10]:
      - generic [ref=e12]:
        - 'link "Commandez par téléphone: 01 46 54 03 53" [ref=e14] [cursor=pointer]':
          - /url: tel:+33146540353
          - img [ref=e17]
          - generic [ref=e19]: "Commandez par téléphone: 01 46 54 03 53"
        - link "Contact" [ref=e21] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/contact/
          - img [ref=e24]: 
          - generic [ref=e26]: Contact
  - banner "Site" [ref=e27]:
    - generic [ref=e28]:
      - link "Crealiterie" [ref=e30] [cursor=pointer]:
        - /url: https://staging.crealiterie.com/
        - img "Crealiterie" [ref=e31]
      - generic [ref=e33]:
        - generic [ref=e35]:
          - generic [ref=e36]:
            - generic [ref=e39]:
              - img
              - img [ref=e40]
            - paragraph [ref=e43]: Compte
          - link [ref=e44] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/mon-compte/
        - generic [ref=e46]:
          - generic [ref=e47]:
            - generic [ref=e48]:
              - button "0 article dans le panier" [disabled] [ref=e49]:
                - img [ref=e51]
              - generic:
                - generic:
                  - generic:
                    - generic:
                      - generic:
                        - generic:
                          - generic:
                            - generic:
                              - table:
                                - caption:
                                  - heading [level=2]: Produits dans le panier
                                - rowgroup:
                                  - row:
                                    - columnheader: Produit
                                    - columnheader: Total
                                - rowgroup:
                                  - row:
                                    - cell
                                    - cell:
                                      - generic:
                                        - generic: Disponible sur commande
                                        - generic:
                                          - generic:
                                            - text: .
                                            - generic: "Prix précédent :"
                                            - generic: "Prix réduit :"
                                          - generic: .
                                        - generic:
                                          - generic:
                                            - generic: /
                                          - generic:
                                            - generic: /
                                        - generic:
                                          - generic:
                                            - button: −
                                            - button: ＋
                                          - button
                                    - cell:
                                      - generic:
                                        - generic: .
                                        - generic: Économisez
                        - generic:
                          - paragraph:
                            - strong: Votre panier est actuellement vide !
            - paragraph [ref=e58]: panier
          - link [ref=e59] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/page-de-paiement/
  - navigation "Principal" [ref=e60]:
    - generic [ref=e62]:
      - text: 
      - list [ref=e63]:
        - listitem [ref=e64]:
          - link "Matelas" [ref=e65] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/
            - text: Matelas
            - generic [ref=e66]: 
        - listitem [ref=e67]:
          - link "Sommiers" [ref=e68] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/
            - text: Sommiers
            - generic [ref=e69]: 
        - listitem [ref=e70]:
          - link "Ensembles" [ref=e71] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/ensembles/
            - text: Ensembles
            - generic [ref=e72]: 
        - listitem [ref=e73]:
          - link "Accessoires" [ref=e74] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/
            - text: Accessoires
            - generic [ref=e75]: 
        - listitem [ref=e76]:
          - link "Marques" [ref=e77] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/les-marques
        - listitem [ref=e78]:
          - link "Open search bar" [ref=e80] [cursor=pointer]:
            - /url: "#"
            - img [ref=e81]
  - banner [ref=e83]:
    - heading "Matelas" [level=1] [ref=e87]
  - navigation "Fil d'Ariane" [ref=e93]:
    - list [ref=e94]:
      - listitem [ref=e95]:
        - link "Accueil" [ref=e96] [cursor=pointer]:
          - /url: https://staging.crealiterie.com
        - text: ">"
      - listitem [ref=e97]: Matelas
  - main [ref=e101]:
    - generic [ref=e104]:
      - generic [ref=e105]:
        - button "Afficher les filtres" [ref=e106] [cursor=pointer]
        - generic [ref=e108]:
          - generic [ref=e112]:
            - paragraph [ref=e113]: Total
            - text: 1 - 20 sur 57 résultats
          - generic [ref=e117]:
            - paragraph [ref=e118]: Trier par
            - group "Trier par" [ref=e119]:
              - generic [ref=e120]: Trier par
              - generic [ref=e121]:
                - generic [ref=e122]: Trier par
                - generic [ref=e123] [cursor=pointer]:
                  - combobox [ref=e124]:
                    - generic [ref=e125]:
                      - status
                      - generic: Trier par
                      - textbox "Trier par" [ref=e126]:
                        - /placeholder: Aucun
                  - button "Basculer la liste" [ref=e129]:
                    - img
        - navigation "Navigation" [ref=e136]:
          - list [ref=e137]:
            - listitem [ref=e138]:
              - link "Page courante, Page 1" [ref=e139] [cursor=pointer]:
                - /url: https://staging.crealiterie.com/matelas/?_page_produits=1
                - text: "1"
            - listitem [ref=e140]:
              - link "Aller à la page 2" [ref=e141] [cursor=pointer]:
                - /url: https://staging.crealiterie.com/matelas/?_page_produits=2
                - text: "2"
            - listitem [ref=e142]:
              - link "Aller à la page 3" [ref=e143] [cursor=pointer]:
                - /url: https://staging.crealiterie.com/matelas/?_page_produits=3
                - text: "3"
            - listitem [ref=e144]:
              - link "Aller à la page 2" [ref=e145] [cursor=pointer]:
                - /url: https://staging.crealiterie.com/matelas/?_page_produits=2
                - text: Suivant »
        - generic [ref=e155]:
          - generic:
            - article [ref=e156]:
              - generic [ref=e158]:
                - generic [ref=e159] [cursor=pointer]:
                  - list [ref=e161]:
                    - listitem [ref=e162]:
                      - link "Agrandir la photo":
                        - /url: https://staging.crealiterie.com/app/uploads/2022/06/Matelas-Feeling-Firm-30-cm-par-SIMMONS-01.jpg
                    - listitem:
                      - link "Agrandir la photo":
                        - /url: https://staging.crealiterie.com/app/uploads/2022/09/Matelas-Feeling-Firm-Simmons-30-cm-700-Ressorts-ensaches-Sensoft-evolution-par-SIMMONS-03.jpg
                  - link "simmons.png" [ref=e167]:
                    - /url: https://staging.crealiterie.com/marque/simmons/
                    - img "simmons.png" [ref=e168]
                  - link:
                    - /url: https://staging.crealiterie.com/produit/matelas-simmons-feeling-firm-30-cm-beautyrest-sensory-700-ressorts-ensaches-sensoft-evolution-fabrique-en-france/
                - generic [ref=e170]:
                  - heading "Matelas Simmons Feeling Firm 30 cm Beautyrest Sensory 700 ressorts ensachés Sensoft Évolution® Fabriqué en France" [level=3] [ref=e172]:
                    - link "Matelas Simmons Feeling Firm 30 cm Beautyrest Sensory 700 ressorts ensachés Sensoft Évolution® Fabriqué en France" [ref=e173] [cursor=pointer]:
                      - /url: https://staging.crealiterie.com/produit/matelas-simmons-feeling-firm-30-cm-beautyrest-sensory-700-ressorts-ensaches-sensoft-evolution-fabrique-en-france/
                  - paragraph [ref=e174]: Matelas FEELING Firm 30 cm Beautyrest Sensory 700 ressorts ensachés Sensoft Évolution® Fabriqué en France par SIMMONS. Matelas FEELING Firm...
                  - generic [ref=e176]:
                    - generic [ref=e177]: "Confort: Ferme"
                    - generic [ref=e178]: "Accueil: Mi-Ferme"
                    - generic [ref=e179]: "Techno: Ressorts Ensachés"
                  - paragraph [ref=e182]:
                    - text: Vous souhaitez connaitre le prix de ce modèle ? Nous contactez au
                    - link "0146540353" [ref=e183] [cursor=pointer]:
                      - /url: tel:0146540353
                  - link "Sélectionner les options pour “Matelas Simmons Feeling Firm 30 cm Beautyrest Sensory 700 ressorts ensachés Sensoft Évolution® Fabriqué en France”" [ref=e187] [cursor=pointer]:
                    - /url: https://staging.crealiterie.com/produit/matelas-simmons-feeling-firm-30-cm-beautyrest-sensory-700-ressorts-ensaches-sensoft-evolution-fabrique-en-france/
                    - text:  Voir le produit
            - article [ref=e188]
            - article [ref=e189]
            - article [ref=e190]
            - article [ref=e191]
            - article [ref=e192]
            - article [ref=e193]
            - article [ref=e194]
            - article [ref=e195]
            - article [ref=e196]
            - article [ref=e197]
            - article [ref=e198]
            - article [ref=e199]
            - article [ref=e200]
            - article [ref=e201]
            - article [ref=e202]
            - article [ref=e203]
            - article [ref=e204]
            - article [ref=e205]
            - article [ref=e206]
      - navigation "Navigation" [ref=e213]:
        - list [ref=e214]:
          - listitem [ref=e215]:
            - link "Page courante, Page 1" [ref=e216] [cursor=pointer]:
              - /url: https://staging.crealiterie.com/matelas/?_page_produits=1
              - text: "1"
          - listitem [ref=e217]:
            - link "Aller à la page 2" [ref=e218] [cursor=pointer]:
              - /url: https://staging.crealiterie.com/matelas/?_page_produits=2
              - text: "2"
          - listitem [ref=e219]:
            - link "Aller à la page 3" [ref=e220] [cursor=pointer]:
              - /url: https://staging.crealiterie.com/matelas/?_page_produits=3
              - text: "3"
          - listitem [ref=e221]:
            - link "Aller à la page 2" [ref=e222] [cursor=pointer]:
              - /url: https://staging.crealiterie.com/matelas/?_page_produits=2
              - text: Suivant »
  - generic [ref=e225]:
    - generic [ref=e227]:
      - generic [ref=e229]:
        - generic [ref=e230]:
          - figure [ref=e232]:
            - img "Icone carte" [ref=e233]
          - paragraph [ref=e235]:
            - text: Paiement
            - text: Sécurisé
        - link [ref=e236] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#paiements
      - generic [ref=e238]:
        - generic [ref=e239]:
          - figure [ref=e241]:
            - img "Icone camion de livraison" [ref=e242]
          - paragraph [ref=e244]:
            - text: Livraison
            - text: offerte
        - link [ref=e245] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services#livraison
      - generic [ref=e247]:
        - generic [ref=e248]:
          - figure [ref=e250]:
            - img "Lune sur Nuage" [ref=e251]
          - generic:
            - paragraph
        - link [ref=e252] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#nuits
      - generic [ref=e254]:
        - generic [ref=e255]:
          - figure [ref=e257]:
            - img "Icone serrage de main" [ref=e258]
          - paragraph [ref=e260]:
            - text: satisfait ou
            - text: remboursé
        - link [ref=e261] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#satisfait
      - generic [ref=e263]:
        - generic [ref=e264]:
          - figure [ref=e266]:
            - img "Icone euro" [ref=e267]
          - paragraph [ref=e269]:
            - text: facilité de
            - text: paiement
        - link [ref=e270] [cursor=pointer]:
          - /url: https://staging.crealiterie.com/nos-services/#facilite
    - generic [ref=e273]:
      - generic [ref=e276]:
        - heading "Nos Matelas" [level=3] [ref=e277]
        - paragraph [ref=e278]:
          - link "Matelas Ressorts" [ref=e279] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-ressorts/
        - paragraph [ref=e280]:
          - link "Matelas Haute Densité" [ref=e281] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-haute-densite-2/
        - paragraph [ref=e282]:
          - link "Matelas Haute Résilience" [ref=e283] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-haute-resilience/
        - paragraph [ref=e284]:
          - link "Matelas Latex" [ref=e285] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-latex/
        - paragraph [ref=e286]:
          - link "Matelas Mémoire de Forme" [ref=e287] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-memoire-de-forme-3/
        - paragraph [ref=e288]:
          - link "Matelas Relaxation" [ref=e289] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-relaxation-2/
        - paragraph [ref=e290]:
          - link "Matelas Fixes" [ref=e291] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/matelas/matelas-fixes/
        - paragraph [ref=e292]:
          - link "Surmatelas" [ref=e293] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e296]:
        - heading "Nos sommiers" [level=3] [ref=e297]
        - paragraph [ref=e298]:
          - link "Sommiers Fixe" [ref=e299] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/sommiers-fixe-3/
        - paragraph [ref=e300]:
          - link "Sommiers Déco" [ref=e301] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/sommiers-decoration/
        - paragraph [ref=e302]:
          - link "Sommiers Relaxation" [ref=e303] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/sommiers/sommiers-relaxation-electrique-3/
      - generic [ref=e306]:
        - heading "Nos accessoires" [level=3] [ref=e307]
        - paragraph [ref=e308]:
          - link "Couettes" [ref=e309] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/couettes/
        - paragraph [ref=e310]:
          - link "Couvertures de Lit" [ref=e311] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/couverture-de-lit/
        - paragraph [ref=e312]:
          - link "Oreillers" [ref=e313] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/oreillers/
        - paragraph [ref=e314]:
          - link "Jeux de Pieds" [ref=e315] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/jeux-de-pieds/
        - paragraph [ref=e316]:
          - link "Traversins" [ref=e317] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/traversins/
        - paragraph [ref=e318]:
          - link "Surmatelas" [ref=e319] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/accessoires/surmatelas/
      - generic [ref=e322]:
        - heading "Nos marques" [level=3] [ref=e323]
        - paragraph [ref=e324]:
          - link "André Renault" [ref=e325] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/andre-renault/
        - paragraph [ref=e326]:
          - link "Biotex" [ref=e327] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/biotex/
        - paragraph [ref=e328]:
          - link "Brun de Vian-Tiran" [ref=e329] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/brun-de-vian-tiran/
        - paragraph [ref=e330]:
          - link "Bultex" [ref=e331] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/bultex/
        - paragraph [ref=e332]:
          - link "Créaliterie" [ref=e333] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/crealiterie/
        - paragraph [ref=e334]:
          - link "Drouault" [ref=e335] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/drouault/
        - paragraph [ref=e336]:
          - link "Ébac" [ref=e337] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/ebac/
        - paragraph [ref=e338]:
          - link "Épéda" [ref=e339] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/epeda/
        - paragraph [ref=e340]:
          - link "Simmons" [ref=e341] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/simmons/
        - paragraph [ref=e342]:
          - link "Tréca" [ref=e343] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/marque/treca/
    - generic [ref=e346]:
      - figure [ref=e351]:
        - img "Créaliterie Logo Blanc" [ref=e352]
      - generic [ref=e355]:
        - heading "Magasin showroom" [level=3] [ref=e356]
        - paragraph [ref=e357]:
          - strong [ref=e358]: SUR 1300 M² D’EXPOSITION
        - generic [ref=e359]:
          - link "26 Rue Pierre Sémard 92320 CHATILLON" [ref=e360] [cursor=pointer]:
            - /url: https://goo.gl/maps/8vunUiPKftJ41WNo8
            - img [ref=e362]
            - generic [ref=e364]:
              - text: 26 Rue Pierre Sémard
              - text: 92320 CHATILLON
          - link "+33(0)146540353" [ref=e365] [cursor=pointer]:
            - /url: tel:+33146540353
            - img [ref=e367]
            - generic [ref=e369]: +33(0)146540353
        - heading "Horaires" [level=3] [ref=e371]
        - paragraph [ref=e372]: "Du mardi au vendredi : 11h à 19h"
        - paragraph [ref=e373]: "Samedi : 10h à 19h"
        - paragraph [ref=e374]: "Dimanche : 14h30 à 19h"
        - paragraph [ref=e375]: "Lundi : Fermé"
        - paragraph [ref=e376]: Parking Gratuit
      - generic [ref=e379]:
        - heading "Notre confiance" [level=3] [ref=e380]
        - paragraph [ref=e381]:
          - link "Qui Sommes Nous ?" [ref=e382] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/qui-sommes-nous/
        - paragraph [ref=e383]:
          - link "Nos Services" [ref=e384] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/nos-services/
        - paragraph [ref=e385]:
          - link "Guide du Sommeil" [ref=e386] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/guide-du-sommeil/
        - paragraph [ref=e387]:
          - link "La Technologie au Service de votre Sommeil" [ref=e388] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/la-technologie-au-service-de-votre-sommeil/
        - paragraph [ref=e389]:
          - link "Les Coutils" [ref=e390] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/les-coutils/
      - generic [ref=e393]:
        - heading "liens utiles" [level=3] [ref=e394]
        - paragraph [ref=e395]:
          - link "Contactez-nous" [ref=e396] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/contact/
        - paragraph [ref=e397]:
          - link "Plan de Site" [ref=e398] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/plan-de-site/
        - paragraph [ref=e399]:
          - link "Mon Compte" [ref=e400] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/mon-compte/
        - paragraph [ref=e401]:
          - link "Mentions Légales" [ref=e402] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/mentions-legales/
        - paragraph [ref=e403]:
          - link "Politique de Confidentialité" [ref=e404] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/politique-de-confidentialite/
        - paragraph [ref=e405]:
          - link "CGV" [ref=e406] [cursor=pointer]:
            - /url: https://staging.crealiterie.com/conditions-generales-de-vente/
    - paragraph [ref=e407]: © 2023 Créaliterie
  - generic [ref=e409]:
    - link "Continuer vos achats →" [ref=e411] [cursor=pointer]:
      - /url: "#"
    - generic [ref=e412]:
      - generic [ref=e413]: Article ajouté au panier
      - generic [ref=e414]:
        - text: 0 Produit -
        - generic [ref=e416]: 0.00€
    - link "Paiement" [ref=e418] [cursor=pointer]:
      - /url: https://staging.crealiterie.com/page-de-paiement/
  - button "Défiler vers le haut" [ref=e419] [cursor=pointer]:
    - img [ref=e421]
  - generic [ref=e423] [cursor=pointer]:
    - generic [ref=e424]: 
    - generic [ref=e425]: "0"
  - status [ref=e426]